// ************************************************************************************************
// section 1 -- based on Eric Meyer's Reset (meyerweb.com/eric/tools/css/reset), partly adjusted
// ------------------------------------------------------------------------------------------------


normalize()
    background-color transparent
    border none
    border-collapse collapse
    box-sizing border-box
    color inherit
    font-size 100%
    font-weight normal
    margin 0
    padding 0
    position relative
    text-align left
    text-decoration none
    vertical-align baseline


// HTML5 display-role reset for older browsers
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
    display block


ol, ul
    list-style none


blockquote, q
    quotes none


blockquote:before, blockquote:after,
q:before, q:after
    content ''
    content none


table
    border-collapse collapse
    border-spacing 0




// ************************************************************************************************
// section 2 -- parts taken from von normalize.css v3.0.2, adjusted
// ------------------------------------------------------------------------------------------------


// Correct overflow not hidden in IE 9/10/11
svgnot(root)
    overflow hidden


// Re-set default cursor for disabled elements
button[disabled],
html input[disabled]
    cursor default



// ************************************************************************************************
// section 3 -- custom resets
// ------------------------------------------------------------------------------------------------

// remove dotted outline on links in Firefox
a
    outline 0
